// 用户侧接口
import axios from '../../libs/api.request'

export const getDictInfoList = () => {
  return axios.request({
    url: '/api/as/sc/dict/getDictInfoList?type=sys_center_type',
    type: 'get'
  })
}

export const getUserVisitList = (data) => {
  return axios.request({
    url: '/api/ac/sc/systemFunction/getUserVisitList',
    data: data,
    type: 'post'
  })
}
export const delUserVisit = (data) => {
  return axios.request({
    url: '/api/as/sc/uservisit/delUserVisit',
    data: data,
    type: 'post'
  })
}
export const uservisitsave = (data) => {
  return axios.request({
    url: '/api/as/sc/uservisit/save',
    data: data,
    type: 'post'
  })
}
